@charset "UTF-8";

.content.sub.company h1 img {
    margin: -5px 10px 0px 0px;
}
.content.sub.company .company_wrap {
}

.content.sub.company .main .text_box {
    float: none;
    margin: 0px 0 50px;
}
.content.sub.company .main .img_box {
    margin-left: 0;
}

.content.sub.company h2 {
    margin-top: 25px;
    font-size: 14px;
}
.content.sub.company h2.sub_ttl {
    font-size: 14px;
    line-height: 1.5;
}
.content.sub.company h2:first-child {
    margin-top: 0;
}
.content.sub.company .company_wrap .detail {
}

.content.sub.company .company_wrap .map {
    width: auto;
    padding: 4px;
    border: 1px solid #b6b6b6;
}

.content.sub.company dl {
    width: 100%;
}
.content.sub.company dl dt {
    width: 34%;
    float: left;
}
.content.sub.company dl dd {
    margin-left: 20%;
    padding-left: 10px;
}
.content.sub.company dl dd:after {
    display: block;
    content: "";
    clear: both;
}

#company_text_box {
    width: 100%;
}

#company_map {
    margin-top: 5px;
}

/*-------------------
スマホ対応
-------------------*/
@media (max-width: 767px) {
    .content.sub.company dl dt {
        width: 100%;
        float: none;
    }
    .content.sub.company dl dd {
        margin-left: 0;
        padding-left: 0;
        margin-bottom: 1em;
    }
}
